Subject: Re: Applying for business development job ( Arabic speaking)
From: HR Livesalesman <[email-masked]>
To: Walid Abd elhaleem <[email-masked]>
Date: Sat, 14 Dec 2019 01:05:00 -0700 (MST)

Can I Have your Whats app No.? 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 14 Dec, 2019, at 13:22, Walid Abd elhaleem <[email-masked]> wrote: 

Hello 
I'm in Egypt , I can make an interview by Skype 

On Sat, 14 Dec 2019, 07:35 HR Livesalesman, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi, 

Can you come for the interview? 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 13 Dec, 2019, at 22:20, Walid Abd elhaleem < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hello 
I'm looking for business development job Arabic speaking in life salesman India , I'm from Egypt and I used to work in India before in business development field and this is my CV attached to this email please check it 
Thanks and regards